var Decimal = require('decimal.js');

// var x = new Decimal.Decimal('0.1')
// var y = new Decimal.Decimal('0.2')
// var z = x.add(y)
// print(z);

var z = Number(Decimal.sub(.3, .1));
print(z);

// test